Version: sys-apps/nca 0.9.0-r1:0

Depends On: dev-lang/perl dev-libs/openssl sys-libs/zlib

USE Flags:

0.9.0-r1
"~amd64 ~x86"
comments powered by Disqus